.paragraph--type--copy-grid {
  max-width: var(--content-width-normal);
  margin: var(--margin-large) auto;
  padding: 0 8vw;
}

.paragraph--type--copy-grid .field--name-field-copy-grid-copy-column {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: calc(var(--content-width-normal) + 3rem);
}

.paragraph--type--copy-grid .field--name-field-copy-grid-copy-column .field__item {
  flex-basis: calc(33.333% - 3rem);
  margin: 0 1.5rem 3rem 1.5rem;
  padding: 0;
  border: none;
}

.paragraph--type--copy-grid .field--name-field-copy-grid-copy-column .heading-link .field__item {
  margin-bottom: 0;
}

.paragraph--type--copy-grid .paragraph--type--copy-column {
  max-width: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-rows: auto 80% auto;
  height: 100%;
}

.paragraph--type--copy-grid .copy-grid-wrapper.copy-grid-columns-two .field--name-field-copy-grid-copy-column {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.paragraph--type--copy-grid .copy-grid-wrapper.copy-grid-columns-two .paragraph--type--copy-column {
  justify-content: center;
}


@media (max-width: 1024px) {

  .paragraph--type--copy-grid .field--name-field-copy-grid-copy-column .field__item {
    flex-basis: calc(50% - 3rem);
  }

}

@media (max-width: 768px) {

  .paragraph--type--copy-grid .field--name-field-copy-grid-copy-column {
    display: block;
    max-width: none;
  }

  .paragraph--type--copy-grid .field--name-field-copy-grid-copy-column .field__item {
    flex-basis: auto;
    margin: 0 0 3rem 0;
  }

  .paragraph--type--copy-grid .field--name-field-copy-grid-copy-column .field__item:last-child {
    margin-bottom: 0;
  }

}
